{
  "paths": [
    {
      "_path": "bin/cuda-gdb",
      "path_type": "hardlink",
      "sha256": "e71759032fef5cc0dda8f9c3fe1a91c5b6f6f963820bf25c3c3b862ee447a739",
      "size_in_bytes": 15324432
    },
    {
      "_path": "bin/cuda-gdbserver",
      "path_type": "hardlink",
      "sha256": "957accccf9c3bef929845d10c1add74f915af094e2ce8fa03b4292e0cb2ea9a0",
      "size_in_bytes": 821400
    },
    {
      "_path": "extras/Debugger/Readme.txt",
      "path_type": "hardlink",
      "sha256": "961a1cfe5aa22029cdea82ddf1a1d728680ae1dce63686f4ac5db2f9d44bfddd",
      "size_in_bytes": 794
    },
    {
      "_path": "extras/Debugger/include/cuda_stdint.h",
      "path_type": "hardlink",
      "sha256": "5db14e93d0ad2632aa93b3e960da9b495b03c40b1533c6af038ad6a4f8b40634",
      "size_in_bytes": 4093
    },
    {
      "_path": "extras/Debugger/include/cudacoredump.h",
      "path_type": "hardlink",
      "sha256": "f8ac83cda0dee648d588c3d5399a4fb3c7887c0300489fdfc6f3afd9faa8b5fb",
      "size_in_bytes": 6497
    },
    {
      "_path": "extras/Debugger/include/cudadebugger.h",
      "path_type": "hardlink",
      "sha256": "5b773d462e9bf82a7f27d78243ab0754e8cb8084eb68070689f97bb6ac568fc7",
      "size_in_bytes": 47318
    },
    {
      "_path": "extras/Debugger/include/libcudacore.h",
      "path_type": "hardlink",
      "sha256": "6d5233027329205f04cb3137d5fb46aa779d422e182f7266e9e10889b9cd86be",
      "size_in_bytes": 4341
    },
    {
      "_path": "extras/Debugger/lib64/libcudacore.a",
      "path_type": "hardlink",
      "sha256": "4888751ef84df7735715a75950b3de602428696546a939eddb8006818207a72f",
      "size_in_bytes": 139220
    },
    {
      "_path": "share/gdb/python/gdb/FrameDecorator.py",
      "path_type": "hardlink",
      "sha256": "491a35d80e6a111b6162119df32ba5c43bc8a89dd17e7953f2c7e0b37a3ae446",
      "size_in_bytes": 10443
    },
    {
      "_path": "share/gdb/python/gdb/FrameIterator.py",
      "path_type": "hardlink",
      "sha256": "e3aeefcd06cc4e92b26db9e046ee9d974237788e3a93245f77e0e70a25afa57a",
      "size_in_bytes": 1549
    },
    {
      "_path": "share/gdb/python/gdb/__init__.py",
      "path_type": "hardlink",
      "sha256": "e70c32370448c3106c1289874588d51cf2c9497b892835a77950fff348cd80a1",
      "size_in_bytes": 7049
    },
    {
      "_path": "share/gdb/python/gdb/command/__init__.py",
      "path_type": "hardlink",
      "sha256": "45a37a1b2b6047db16214f8a3b31c4bacb2bade7950e522ca67d72aa73201b4e",
      "size_in_bytes": 692
    },
    {
      "_path": "share/gdb/python/gdb/command/explore.py",
      "path_type": "hardlink",
      "sha256": "e0849047e7b3928557c79e2abd232acaea90bc2c8bdabfaf3de62ac0e70648eb",
      "size_in_bytes": 26766
    },
    {
      "_path": "share/gdb/python/gdb/command/frame_filters.py",
      "path_type": "hardlink",
      "sha256": "d9adca91f65feebca9c609bfab83f77b860fe135b9df30f0803be337ddef6f30",
      "size_in_bytes": 15867
    },
    {
      "_path": "share/gdb/python/gdb/command/pretty_printers.py",
      "path_type": "hardlink",
      "sha256": "06601929c944a4d8904022868842e88565bd67271f5f17ae153a7caf705effb9",
      "size_in_bytes": 14478
    },
    {
      "_path": "share/gdb/python/gdb/command/prompt.py",
      "path_type": "hardlink",
      "sha256": "9b76479235e581faeb2ac833b85613f064f62b77ff1ee1d21b7a85b440ea3f73",
      "size_in_bytes": 2011
    },
    {
      "_path": "share/gdb/python/gdb/command/type_printers.py",
      "path_type": "hardlink",
      "sha256": "ce9cd266b32263e589dfb9b05ebab819ee34a1de22d595530ffd7aeede95cfeb",
      "size_in_bytes": 4324
    },
    {
      "_path": "share/gdb/python/gdb/command/unwinders.py",
      "path_type": "hardlink",
      "sha256": "9dcd6d3b932dd50353cad9be824978bc0d0672f4380b85f0e3182e612f6f3ba0",
      "size_in_bytes": 6415
    },
    {
      "_path": "share/gdb/python/gdb/command/xmethods.py",
      "path_type": "hardlink",
      "sha256": "d1f376eb6031cd0e3be6c5b067f9844ab7d8025308397fc5b9e67528537594f6",
      "size_in_bytes": 10002
    },
    {
      "_path": "share/gdb/python/gdb/frames.py",
      "path_type": "hardlink",
      "sha256": "4ac4c6de1382e6d97a83bec6d681d0e62fb498df831bba974578912d28308a0c",
      "size_in_bytes": 7958
    },
    {
      "_path": "share/gdb/python/gdb/function/__init__.py",
      "path_type": "hardlink",
      "sha256": "212b2e601220f2c340f0ff9a898746ffd3cd1505e3128e028c3fae85f7a5889d",
      "size_in_bytes": 692
    },
    {
      "_path": "share/gdb/python/gdb/function/as_string.py",
      "path_type": "hardlink",
      "sha256": "57a5c5079aeb5d448357b1374dea17fb3dc537ca00f715180e932897f866f5bf",
      "size_in_bytes": 1069
    },
    {
      "_path": "share/gdb/python/gdb/function/caller_is.py",
      "path_type": "hardlink",
      "sha256": "b406b1a6cf83ea43b8f787c4c417a52ccbe7ae44f984ece3a91d785e74832c2e",
      "size_in_bytes": 4949
    },
    {
      "_path": "share/gdb/python/gdb/function/strfns.py",
      "path_type": "hardlink",
      "sha256": "ba870f4c954ac4c6dd874c67bd5b70f479d3e9ea0ea3718d06cf28fcb87f37bf",
      "size_in_bytes": 2859
    },
    {
      "_path": "share/gdb/python/gdb/printer/__init__.py",
      "path_type": "hardlink",
      "sha256": "f013999123cd70c69c233a2b60b08df0f77913c3df1c5a85c002a7fda9a2a948",
      "size_in_bytes": 692
    },
    {
      "_path": "share/gdb/python/gdb/printer/bound_registers.py",
      "path_type": "hardlink",
      "sha256": "a2d717bac1d7cad458af9b63d92ba1c52859f608171bc1e38dae4500a5f82313",
      "size_in_bytes": 1421
    },
    {
      "_path": "share/gdb/python/gdb/printing.py",
      "path_type": "hardlink",
      "sha256": "9bb600032a3a809ab92bd993cd81dd59eb8dfda0bcd767d6a59a769ced90ed4d",
      "size_in_bytes": 10888
    },
    {
      "_path": "share/gdb/python/gdb/prompt.py",
      "path_type": "hardlink",
      "sha256": "4a852b62a86e93e545b584695bac7eeadb722d0a94d3d89e2d3980c3ecb9ccc8",
      "size_in_bytes": 4222
    },
    {
      "_path": "share/gdb/python/gdb/styling.py",
      "path_type": "hardlink",
      "sha256": "c578125a44dd04b82f8240a1e9c74a425c52933e9d573ce026d5d9574583967e",
      "size_in_bytes": 1652
    },
    {
      "_path": "share/gdb/python/gdb/types.py",
      "path_type": "hardlink",
      "sha256": "d68cfa8650b7b9abd2aa4b3308ed5a9df70f397b69af7e484063804b66dbb565",
      "size_in_bytes": 5516
    },
    {
      "_path": "share/gdb/python/gdb/unwinder.py",
      "path_type": "hardlink",
      "sha256": "db5331d79f541c244e8d47c2eb9edf3c07abe6d975cf40169bbb7335aa650d9b",
      "size_in_bytes": 3110
    },
    {
      "_path": "share/gdb/python/gdb/xmethod.py",
      "path_type": "hardlink",
      "sha256": "1cebd44deb8daf4edae78279f3658c949c02fcb9b83401c75064ed44f95c243e",
      "size_in_bytes": 11086
    },
    {
      "_path": "share/gdb/syscalls/aarch64-linux.xml",
      "path_type": "hardlink",
      "sha256": "50e24577c08845999e39880dc0a2f9e9565a44a790d1f109f937d0a8e6ae7596",
      "size_in_bytes": 14320
    },
    {
      "_path": "share/gdb/syscalls/amd64-linux.xml",
      "path_type": "hardlink",
      "sha256": "7ca76c881c43fbd0ae949c9c8d7c9a9bb78d95021014fc74a675b3326e513533",
      "size_in_bytes": 16310
    },
    {
      "_path": "share/gdb/syscalls/arm-linux.xml",
      "path_type": "hardlink",
      "sha256": "e594f538748868f6af9a01cb5c5f7fc432f9e0969ab396a1e500fb93f74950f0",
      "size_in_bytes": 21107
    },
    {
      "_path": "share/gdb/syscalls/freebsd.xml",
      "path_type": "hardlink",
      "sha256": "0a0bd6d92230ad1f45a6b0245ddb41de40a1195f9bf60f3fa234a4aeb9d3a1b9",
      "size_in_bytes": 21887
    },
    {
      "_path": "share/gdb/syscalls/gdb-syscalls.dtd",
      "path_type": "hardlink",
      "sha256": "51742ee8316c73e5f3153f4f82e8d2b6b4af6653dbbd9fb81ea762c94f1d73b7",
      "size_in_bytes": 504
    },
    {
      "_path": "share/gdb/syscalls/i386-linux.xml",
      "path_type": "hardlink",
      "sha256": "b61069055473eae6d4409ed30fb4bb7e3ad77e5c47592dfdebcade308c91b245",
      "size_in_bytes": 17323
    },
    {
      "_path": "share/gdb/syscalls/mips-n32-linux.xml",
      "path_type": "hardlink",
      "sha256": "8a914847f6ce674cf5b8e8551cb3dc8f0e0a6dc663720e8f96bc08a76a85c2ee",
      "size_in_bytes": 17121
    },
    {
      "_path": "share/gdb/syscalls/mips-n64-linux.xml",
      "path_type": "hardlink",
      "sha256": "5ff76071f9c3b3a513a0a1859d115d66a8cb01ba91c30afc4598c4bf31ac57f1",
      "size_in_bytes": 16708
    },
    {
      "_path": "share/gdb/syscalls/mips-o32-linux.xml",
      "path_type": "hardlink",
      "sha256": "b6a5aa11fad30612b8fa72ff6156abe20ec8718bfca88a89a49d8bc4caecf5a4",
      "size_in_bytes": 18507
    },
    {
      "_path": "share/gdb/syscalls/netbsd.xml",
      "path_type": "hardlink",
      "sha256": "1c7be039c60b732f3040362181be20da9fe608dde4fe83966a53989a97aacbe8",
      "size_in_bytes": 21638
    },
    {
      "_path": "share/gdb/syscalls/ppc-linux.xml",
      "path_type": "hardlink",
      "sha256": "a45cd571862d30bf71f0f730f809e7bda110f16465aa4bdbfeb08cef8628b56b",
      "size_in_bytes": 15712
    },
    {
      "_path": "share/gdb/syscalls/ppc64-linux.xml",
      "path_type": "hardlink",
      "sha256": "3630adb3be9a46ad81708934016fbbc39f2a1027d09f6a2164e0a7d6c38b7f3c",
      "size_in_bytes": 14754
    },
    {
      "_path": "share/gdb/syscalls/s390-linux.xml",
      "path_type": "hardlink",
      "sha256": "f13314f13e223ca75ef8a5a067bee89215b4790d4cd23af26a7030acd62af447",
      "size_in_bytes": 19105
    },
    {
      "_path": "share/gdb/syscalls/s390x-linux.xml",
      "path_type": "hardlink",
      "sha256": "94aee3eeb1a6116d37b164ab29ebb00a781d7fb58ed808787765798d4adeb78d",
      "size_in_bytes": 17464
    },
    {
      "_path": "share/gdb/syscalls/sparc-linux.xml",
      "path_type": "hardlink",
      "sha256": "cce0d4ac5c65f52a8fe7318ea7955c57420f37b1aac24f71d10d9cd2b0ce0fb7",
      "size_in_bytes": 18017
    },
    {
      "_path": "share/gdb/syscalls/sparc64-linux.xml",
      "path_type": "hardlink",
      "sha256": "2a759b318d0dc8fbca14d038ba225ebbdb843c6b237aa4c3d01c592a5aa6b70a",
      "size_in_bytes": 17139
    },
    {
      "_path": "share/gdb/system-gdbinit/elinos.py",
      "path_type": "hardlink",
      "sha256": "09bf02c3540b4c7cdd61dae0fed541b938a24977a1156bd1b4a928fc376ae4d1",
      "size_in_bytes": 3053
    },
    {
      "_path": "share/gdb/system-gdbinit/wrs-linux.py",
      "path_type": "hardlink",
      "sha256": "6fb8a85a86e301df507642b55013b94024fa25c89185fc87e98e3f895c694b72",
      "size_in_bytes": 1005
    }
  ],
  "paths_version": 1
}